Subject: Re: bug#45476: [PATCH] gnu: syncthing: Update to 1.12.0.

From: Ludovic Courtès <[email-masked]>
Date: Wed, 13 Jan 2021 16:09:00 +0100

Hi,

John Doe <[email-masked]> skribis:

> * gnu/packages/syncthing.scm (syncthing): Update to 1.12.0.
>   [source]: Do not delete bundled dependencies, maintaining the
>   syncthing package without them is too much trouble. Syncthing's upstream
>   seems committed to including only Free Software in their releases.

A large part of the hard unbundling work was already done, though, so
intuitively I think we should not lose it.  Leo, WDYT?

Thanks,
Ludo’.